manifestVersion: "0.0.1"
id: hermes-agent
category: ai
name: Hermes Agent
version: "2026.4.23"
tagline: Агент ИИ, который растет вместе с вами
description: >-
  Агент Hermes — это агент ИИ, который становится лучше, чем больше вы его используете, создавая свои собственные навыки, сохраняя пользовательские настройки и обновляя свою память.
  
  
  В DFWebOS он открывается в браузерном терминале, где вы можете напрямую общаться с Hermes, запускать настройку и управлять своим агентом. Также доступна встроенная панель управления для настройки параметров, просмотра сеансов и мониторинга шлюза.
  
  
  Используйте агент Hermes для просмотра веб-страниц, редактирования файлов, запуска команд оболочки, подключения таких сервисов, как Telegram, Signal, WhatsApp и Discord, сохранения повторно используемых навыков и запоминания важных деталей между сеансами.
  
  
  Агент Hermes работает внутри изолированной программной среды приложения DFWebOS, поэтому он может свободно работать в своей собственной среде, в то время как другие ваши приложения и данные остаются отдельными.
  
  
  ## Что он делает
  
  - **Общайтесь и действуйте**. Задавайте вопросы, автоматизируйте задачи и позвольте Hermes использовать инструменты за вас.
  
  - **Работает по нескольким каналам** - Подключайте приложения чата и продолжайте общаться с одним и тем же агентом, где захотите.
  
  - **Запоминает ваш рабочий процесс**. - Сохраняйте настройки, контекст и навыки многократного использования, которые применяются в разных сеансах.
  
  - **Управляйте им с панели управления**. - Настраивайте параметры, просматривайте действия и контролируйте агента из браузера.
developer: Nous Research
website: https://hermes-agent.nousresearch.com
dependencies: []
repo: https://github.com/NousResearch/hermes-agent
support: https://github.com/NousResearch/hermes-agent/issues
port: 18790
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: "/terminal"
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Что нового в Агенте Гермес (2026.4.23):
    - Добавляет новый пользовательский интерфейс Hermes с более широкими возможностями взаимодействия с терминалом, наложениями и статусом в реальном времени.
    - Расширяет панель управления за счет поддержки плагинов, переключения тем в реальном времени, локализации и адаптивной доработки.
    - Улучшает восстановление после перезапуска шлюза, продолжение сеанса и надежность обмена сообщениями.
    - Включает множество других исправлений и улучшений в ядре агента, информационной панели, CLI, шлюзе и интеграции.
  
  
  Полная информация на https://github.com/NousResearch/hermes-agent/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
